.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-10d6d11a-bef8-4740-b2c1-3642e6afc5a2 { min-height: 50px; }

#s-10d6d11a-bef8-4740-b2c1-3642e6afc5a2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-6a157812-1940-4bab-a975-36b34a2df07b { margin-top: 50px; margin-bottom: 50px; min-height: 50px; }

#s-6a157812-1940-4bab-a975-36b34a2df07b > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-7c04b210-7467-43e9-ab9c-110403276c4a { margin-left: 50px; margin-right: 50px; }

@media (min-width: 0px) { [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-7c04b210-7467-43e9-ab9c-110403276c4a"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-d8a5246b-e5c3-419b-b327-59b34e66bf8d { margin-top: 10px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 10px; padding-left: 5px; padding-bottom: 10px; padding-right: 5px; background-color: rgba(0, 0, 0, 0); }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-3cca9ad4-d0b0-4eb1-93fb-bd62bbcfa705 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 10px; padding-bottom: 10px; }

#s-3cca9ad4-d0b0-4eb1-93fb-bd62bbcfa705 .shogun-heading-component h1 { color: black; font-weight: 900; font-family: Montserrat; font-style: normal; font-size: 45px; text-align: center; }

#s-aa7e186b-376f-46b6-bc01-c2f06c9a9233 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 10px; padding-left: 5px; padding-bottom: 10px; padding-right: 5px; background-color: rgba(0, 0, 0, 0); }

#s-921b1ca2-e84c-40ca-a00f-1dad50de2253 { border-style: solid; border-top-width: 20px; border-left-width: 20px; border-bottom-width: 20px; border-right-width: 20px; min-height: 50px; border-color: white; background-color: #dfdfdf; }

#s-921b1ca2-e84c-40ca-a00f-1dad50de2253 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-b20e1a50-4592-4b44-bbe8-c8a205527a2e { margin-top: 50px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; }

@media (min-width: 0px) { [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 992px) { [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 1200px) { [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-b20e1a50-4592-4b44-bbe8-c8a205527a2e"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 25.0px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-2ef65ce7-17a1-4980-98f4-031090a56a53 { text-align: center; }

#s-678d3cfb-e223-4f84-9cfe-fd136502aebe { min-height: 500px; }

#s-678d3cfb-e223-4f84-9cfe-fd136502aebe > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4d8fde3a-7c52-4633-b4f2-48386c94f85d { border-style: solid; margin-top: 25px; margin-left: 0px; margin-bottom: 25px; margin-right: 0px; padding-top: 0px; padding-left: 25px; padding-bottom: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 1px; border-bottom-width: 0px; border-right-width: 0px; border-color: rgba(0, 0, 0, 0.2); background-color: rgba(0, 0, 0, 0); }

#s-a36c8eca-0b39-4ccc-995d-9921342eff6b { margin-top: 50px; margin-bottom: 50px; min-height: 50px; }

#s-a36c8eca-0b39-4ccc-995d-9921342eff6b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-2c709e19-02c6-45ab-bb1c-2081af313d10 { margin-left: 50px; margin-right: 50px; }

@media (min-width: 0px) { [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 992px) { [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 1200px) { [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-2c709e19-02c6-45ab-bb1c-2081af313d10"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 25.0px); } }
#s-667dee49-fd10-42d7-86d8-0fdc4d9d392d { margin-top: 0px; margin-left: 0px; margin-bottom: 25px; margin-right: 0px; padding-top: 10px; padding-bottom: 10px; }

#s-667dee49-fd10-42d7-86d8-0fdc4d9d392d .shogun-heading-component h2 { color: black; font-weight: 900; font-family: Montserrat; font-style: normal; font-size: 32px; text-align: left; }

#s-f2a48be5-0e3c-4029-8e38-ee8772d29cfb { margin-top: 0px; margin-left: 0px; margin-bottom: 25px; margin-right: 0px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(0, 0, 0, 0); }

#s-a10a0178-7ffb-4af4-bff3-e3cd9b4ad525 { text-align: left; }

#s-8cc78cde-376c-4e4a-9b48-0ea8e088a105 { border-style: solid; margin-left: 50px; margin-right: 50px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 50px; border-color: white; background-color: #dfdfdf; }

#s-8cc78cde-376c-4e4a-9b48-0ea8e088a105 > .shg-box-overlay { background-color: #fff; opacity: 0.08; }

#s-423f8560-9067-45d3-a07a-7758b4a96b68 { margin-top: 50px; margin-left: 50px; margin-bottom: 0px; margin-right: 50px; }

#s-423f8560-9067-45d3-a07a-7758b4a96b68 .shogun-icon-wrapper { text-align: center; }

#s-423f8560-9067-45d3-a07a-7758b4a96b68 .shogun-icon-wrapper > .shogun-icon { font-size: 64px !important; color: #979797; }

#s-9e67e0b9-37fa-4145-ac3e-589573541f92 { border-style: solid; margin-top: 25px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: rgba(0, 0, 0, 0.2); background-color: rgba(0, 0, 0, 0); }

#s-072bb443-7045-4ab3-bfc0-fc6f4321089f { margin-top: 25px; margin-bottom: 25px; min-height: 50px; }

#s-072bb443-7045-4ab3-bfc0-fc6f4321089f > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-f2abceb6-828c-4190-95f3-4aa0d0ba8894 { margin-top: 0px; margin-left: 50px; margin-bottom: 25px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; }

#s-f2abceb6-828c-4190-95f3-4aa0d0ba8894 .shogun-heading-component h3 { color: black; font-weight: 900; font-family: Montserrat; font-style: normal; font-size: 24px; text-align: left; }

#s-0fb19d4a-48b5-4589-afb5-c0b16a91e01e { margin-top: 0px; margin-left: 50px; margin-bottom: 25px; margin-right: 50px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(0, 0, 0, 0); }

#s-316b4c07-415f-4eb0-a092-7d6afd036fd1 { border-style: solid; margin-top: 25px; margin-left: 50px; margin-bottom: 25px; margin-right: 50px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 50px; border-color: white; background-color: #dfdfdf; }

#s-316b4c07-415f-4eb0-a092-7d6afd036fd1 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-7793ec13-ae7d-4b38-b58d-365961652117 { margin-top: 50px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; }

@media (min-width: 0px) { [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 992px) { [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 1200px) { [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-7793ec13-ae7d-4b38-b58d-365961652117"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 25.0px); } }
#s-f89b4110-7257-483d-b369-234a15c5eeea { min-height: 450px; }

#s-f89b4110-7257-483d-b369-234a15c5eeea > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4cf23d81-9708-46c5-8085-aad12796ee59 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 10px; padding-bottom: 10px; opacity: 1; }

#s-4cf23d81-9708-46c5-8085-aad12796ee59 .shogun-heading-component h4 { color: #414141; font-weight: normal; font-family: Quattrocento; font-style: normal; text-align: center; }

#s-6914acd2-2186-4ad0-9066-24a3a010bb78 { margin-top: 0px; margin-left: 0px; margin-bottom: 25px; margin-right: 0px; padding-top: 10px; padding-bottom: 10px; }

#s-6914acd2-2186-4ad0-9066-24a3a010bb78 .shogun-heading-component h2 { color: black; font-weight: 900; font-family: Montserrat; font-style: normal; font-size: 32px; text-align: center; }

@media (min-width: 0px) { [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-8bf50893-9d18-4c94-9c10-9f4e505b40bc"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
.shg-btn { cursor: pointer; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-208b073a-2163-4fb0-a78d-86bbefd4bb44 { border-style: solid; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 1px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px; border-radius: 0px; text-align: center; border-color: black; background-color: rgba(0, 0, 0, 0); font-size: 14px; color: black; text-decoration: none; }

#s-208b073a-2163-4fb0-a78d-86bbefd4bb44:hover { opacity: 1 !important; background-color: black !important; color: white !important; text-decoration: none !important; }

#s-208b073a-2163-4fb0-a78d-86bbefd4bb44:active { background-color: #000000 !important; text-decoration: none !important; }

#s-208b073a-2163-4fb0-a78d-86bbefd4bb44.shg-btn { color: black; font-size: 14px; font-weight: normal; font-style: normal; }

#s-27f744ad-60b9-40a0-b2ca-afa4d29aab08 { text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
